Source: python-unipath
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
Build-Depends: debhelper (>= 8.0.0),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-nose
Standards-Version: 3.9.4
Homepage: http://sluggo.scrapping.cc/python/unipath/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-unipath.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-unipath

Package: python-unipath
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: object-oriented approach to file/pathname manipulations
 Unipath is a package for doing pathname calculations and filesystem
 access in an object-oriented manner, an alternative to functions in
 os.path, shutilm glob, and even some functions in os.* It's based on
 Jason Orendorff's path.py but does not adhere as strictly to the
 underlying functions' syntax, in order to provide more user
 convenience and higher-level functionality.
